Subject: Re: [ipwave] VW Golf 8 and WiFi/WLANp/Car2X

From: Alexandre Petrescu <[email-masked]>
Date: Mon, 13 Jan 2020 17:38:06 +0100

the first hands-on reviews of the VW 8 are in the printed press: no sign 
of WLANp, nor ITS-G5 or C2C messaging as of yet.  It might be because 
the reviewer is not interested in these aspects (no other mentioning of 
other connectivity features like webradio or wifi on board or remote 
software update) or it might be because these WLANp features are absent 
from actual deployment.

the first VW Golf 8 is announced to be sold in France for mid 2020, with 
prices announced in March.

Le 04/12/2019 à 17:10, Alexandre Petrescu a écrit :
> I got to learn about VW Golf 8th generation (VW Golf 8, VW 8 for our
> discussion).
> 
> On Oct. 24th they announced it on the web; it says uniquely (strangely)
> 'WLANp' and 'Car2X'.  These seem terms only use by VW, while others say
> 802.11p or Car2Car Consortium or V2X.  The announcement in French text
> says 'WiFi' instead of 802.11p, which is wrong again.
> 
> Some of the features in the announcement text make think there is some
> Bluetooth and NFC in there as well (WeConnect), and also CarPlay,
> AndroidAuto.  I cant figure out whether there is SIM card inside, like
> in Tesla. (be it software or a typical hard sim).
> 
> VW 8 might hit the road in Spring or Summer 2020.
> 
> It is not clear whether the Car2X/WLANp features are series features, or
> extras to be paid for.  Other announcements in America (Caddillac was
> that?) did the same, and the 11p was something additional to be sold for
> a series car.
> 
> Once VW 8 is on the market, there are few places (Grenoble, Paris area,
> Versailles) where I discussed with people and might be interested to
> learn whether that VW 8 understands the RSUs in these areas.
> 
> VW made a similar announcement of a series car 'Arteon' in 2017 and
> later in 2018 that is controlled by infrastructure (respect speed
> limits); that could only be with V2X.  However, it did not materialize
> once the car hit the roads.  Or at least I am not aware of that
> materialization.
> 
> A discussion I had with someone who knows someone explains that a
> competitor of VW (Daimler) is more interested in the cellular aspects
> (e.g. LTE-V2X, even if this term itself is more of a VW term some
> times), and not at all in 802.11p, which is itself not right (the right
> term is 802.11-OCB).
> 
> (a final note about cellular systems with V2X capabilities: the features
> of cellular systems that are specific to cars like direct V2V
> connectivity, or V2V2I, were announced many times in the past for 2.5G,
> 3G and 4G; they were never put to market either).
> 
> Alex
> 
> _______________________________________________
> its mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/its

---

From: "Dr. Hans-Joachim Fischer" <[email-masked]>
Date: Tue, 14 Jan 2020 07:48:57 +0100

Dear all,

Volkswagen confirmed to me that Golf 8 has an ITS station unit with 
ITS-G5 built in. In order to get it activated the owner needs to "sign in".

Hans-Joachim

Am 13.01.2020 um 17:38 schrieb Alexandre Petrescu:
> the first hands-on reviews of the VW 8 are in the printed press: no 
> sign of WLANp, nor ITS-G5 or C2C messaging as of yet.  It might be 
> because the reviewer is not interested in these aspects (no other 
> mentioning of other connectivity features like webradio or wifi on 
> board or remote software update) or it might be because these WLANp 
> features are absent from actual deployment.
>
> the first VW Golf 8 is announced to be sold in France for mid 2020, 
> with prices announced in March.
>

-- 
Dr. Hans-Joachim Fischer
Managing Director

--------------------------------------------------------------------------------

                ESF News edition 2019/1
              https://fischer-tech.eu/News/

--------------------------------------------------------------------------------

               CEN/TC 278/WG 16/PT 1605
         https://www.itsstandards.eu/cits/shc
        [email-masked]

--------------------------------------------------------------------------------
+ + + Instaurare omnia in Christo + + +
--------------------------------------------------------------------------------
The information contained in this message is confidential and may be legally
privileged. This email is intended for the addressee(s). Addressees may be
individual persons or members of mailing list.
If you are not an addressee, you are hereby notified that any use,
dissemination, or reproduction of this email and its optional attachements is
strictly prohibited and may be unlawful. If you are not an addressee, please
contact the sender by return e-mail and destroy all copies of the original
message.
--------------------------------------------------------------------------------
ESF GmbH
Fichtenweg 9
89143 Blaubeuren
+49 (7344) 175340 (Direct line Dr. Fischer)
+49 (7344) 919188 (Central office)
+49 (7344) 919123 (Fax)
https://fischer-tech.eu :  Main web of ESF GmbH
http://its-standards.eu : News on cooperative ITS standardization
--------------------------------------------------------------------------------

--------------------------------------------------------------------------------
ESF online-news:        http://fischer-tech.eu/Feeds/esf.rss
C-ITS online news:      http://its-standards.info/Feeds/cits.rss
ESF Online Nachrichten: http://fischer-tech.de/Feeds/esfD.rss
-------------------------------------------------------------------------------

---

From: Alexandre Petrescu <[email-masked]>
Date: Tue, 14 Jan 2020 09:58:50 +0100

Thank you for the update.

I guess s/he would need to access the Internet in order to "sign in"(?)

Alex

Le 14/01/2020 à 07:48, Dr. Hans-Joachim Fischer a écrit :
> ESF online-news:http://fischer-tech.eu/Feeds/esf.rss
> C-ITS online news:http://its-standards.info/Feeds/cits.rss
> ESF Online Nachrichten:http://fischer-tech.de/Feeds/esfD.rss